<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form id="ds097cerfa13984" label="Poissonnier : Déclaration sanitaire" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<group id="infosDeclaration" label="La déclaration">
		<data id="typeDeclaration" label="Type de déclaration" mandatory="true" type="Radios(inline:true)">
			<help>Il s'agit d'indiquer s'il s'agit d'une première déclaration ou de l'actualisation d'une déclaration.</help>
			<conftype>
				<referential>
					<text id="premiereDeclaration">Première déclaration</text>
					<text id="actualisation">Actualisation</text>
				</referential>
			</conftype>
		</data>
		<data id="activitesConcernees" label="Activités concernées" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="restauration">Activités de restauration</text>
					<text id="commerce">Activité de commerce, production fermière</text>
					<text id="abattage">Activité d'abattage</text>
					<text id="peche">Activité de pêche</text>
					<text id="transport">Activité de transport ou d'entreposage</text>
					<text id="collecte">Activité de collecte</text>
					<text id="negoce">Activité de négoce (courtier, trader...)</text>
					<text id="gestion">Gestion administrative (traçabilité...)</text>
				</referential>
			</conftype>
		</data>
		<data id="contactFormaliteDifferent" label="Autre contact que vous pour cette formalité" mandatory="true" type="Boolean">
			<value>no</value>
		</data>
		<group id="contactFormalite" label="Informations concernant le contact">
			<if>$contactFormaliteDifferent</if>
			<group id="cadreIdentite" label="Identité">
				<data id="civilite" label="Civilité" mandatory="true" type="Radios(inline:true)">
					<conftype>
						<referential>
							<text id="civiliteFeminin">Madame</text>
							<text id="civiliteMasculin">Monsieur</text>
						</referential>
					</conftype>
				</data>
				<data id="nomNaissance" label="Nom de naissance" mandatory="true" type="String(max:50)">
        </data>
				<data id="nomUsage" label="Nom d'usage" mandatory="false" type="String(max:50)">
        </data>
				<data id="prenoms[]" label="Prénom(s) dans l'ordre de l'état civil" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
        </data>
			</group>
			<group id="cadreContact" label="Coordonnnées de contact">
				<data id="telephone" label="Téléphone :" mandatory="true" type="CheckBoxes">
					<conftype>
						<referential>
							<text id="telephoneFixe">Téléphone fixe</text>
							<text id="telephoneMobile">Téléphone mobile</text>
						</referential>
					</conftype>
				</data>
				<group id="telephoneFixe" label="Téléphone fixe">
					<if>Value('id').of(_group.telephone).contains('telephoneFixe')</if>
					<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
				</group>
				<group id="telephoneMobile" label="Téléphone mobile">
					<if>Value('id').of(_group.telephone).contains('telephoneMobile')</if>
					<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
				</group>
				<data id="courriel" label="Courriel" mandatory="false" type="email">
        </data>
				<data id="siteWeb" label="Site Web" mandatory="false" type="string">
        </data>
			</group>
		</group>
		<data id="fonctionContact" label="Fonction du contact" mandatory="true" type="radios(inline:true)">
			<conftype>
				<referential>
					<text id="responsableQualite">Responsable qualité</text>
					<text id="responsableSite">Responsable du site</text>
					<text id="responsableCommercial">Responsable commercial</text>
					<text id="responsableJuridique">Responsable juridique</text>
					<text id="gestionnairePersonnel">Gestionnaire du personnel</text>
					<text id="gestionnaireCompatble">Gestionnaire comptable</text>
					<text id="salarie">Salarié / employé</text>
				</referential>
			</conftype>
		</data>
	</group>
	<group id="infosEtablissement" label="L'établissement, les locaux et la production">
		<group id="etablissement" label="L'établissement">
			<data id="siretEtablissement" label="Siret" mandatory="true" type="SIRET" width="100%">
			</data>
			<data id="nomEtablissement" label="Nom de l'établissement, nom du navire le cas échéant" mandatory="true" type="String(max:50)">
			</data>
			<data id="adresseEtablissementDifferente" label="Adresse différente de votre adresse" mandatory="true" type="Boolean">
				<value>no</value>
			</data>
			<group id="adresseEtablissement" label="Adresse de l'établissement">
				<if>$etablissement.adresseEtablissementDifferente</if>
				<group id="cadreAdresse" label="Adresse">
					<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
					<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
					<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
					<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
					<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
					<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
					<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
						<value>
							<text id="FRXXXXX">France</text>
						</value>
					</data>
					<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
					<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
					<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
						<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
				</group>
			</group>
			<data id="adresseExerciceDifferente" label="Lieu d'exercice habituel différent de l'établissement" mandatory="true" type="Boolean">
				<value>no</value>
			</data>
			<group id="adresseSite" label="Adresse du lieu d'exercice de l'activité">
				<if>$etablissement.adresseExerciceDifferente</if>
				<group id="cadreAdresse" label="Adresse">
					<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
					<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
					<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
					<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
					<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
					<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
					<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
						<value>
							<text id="FRXXXXX">France</text>
						</value>
					</data>
					<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
					<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
					<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
						<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
				</group>
			</group>
			<data id="responsableEtablissementDifferent" label="Responsable juridique de l'établissement autre que vous" mandatory="true" type="Boolean">
				<value>no</value>
			</data>
			<group id="responsableEtablissement" label="Responsable juridique de l'établissement autre que vous">
				<if>$etablissement.responsableEtablissementDifferent</if>
				<group id="cadreIdentite" label="Identité">
					<data id="civilite" label="Civilité" mandatory="true" type="Radios(inline:true)">
						<conftype>
							<referential>
								<text id="civiliteFeminin">Madame</text>
								<text id="civiliteMasculin">Monsieur</text>
							</referential>
						</conftype>
					</data>
					<data id="nomNaissance" label="Nom de naissance" mandatory="true" type="String(max:50)">
        </data>
					<data id="nomUsage" label="Nom d'usage" mandatory="false" type="String(max:50)">
        </data>
					<data id="prenoms[]" label="Prénom(s) dans l'ordre de l'état civil" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
        </data>
				</group>
			</group>
		</group>
		<group id="locaux" label="Les locaux">
			<data id="usageLocaux" label="Usage des locaux" mandatory="true" type="radios(inline:true)">
				<conftype>
					<referential>
						<text id="usageProfessionnel">Usage professionnel</text>
						<text id="usageMixte">Usage mixte (professionnel / privé)</text>
					</referential>
				</conftype>
			</data>
			<data id="usageTiers" label="Utilisation d'un atelier collectif tiers non rattaché à l'établissement" mandatory="true" type="Boolean">
				<value>no</value>
			</data>
			<data id="siretTiers" label="Siret de l'atelier collectif tiers" mandatory="true" type="SIRET" width="100%">
				<if>_group.usageTiers</if>
			</data>
		</group>
		<group id="production" label="La production">
			<data id="effectifMaxProduction" label="Effectif maximum" mandatory="true" type="integer">
			</data>
			<data id="effectifMoyenProduction" label="Effectif moyen" mandatory="true" type="integer">
			</data>
		</group>
	</group>
	<group id="infosRestauration" label="La restauration">
		<if>Value('id').of($ds097cerfa13984.infosDeclaration.activitesConcernees).contains('restauration')</if>
		<data id="perimetre" label="Périmètre concerné" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="restaurationCommerciale">Restauration commerciale</text>
					<text id="restaurationCollective">Restauration collective</text>
				</referential>
			</conftype>
		</data>
		<group id="restaurationCommerciale" label="Restauration commerciale">
			<if>Value('id').of($perimetre).contains('restaurationCommerciale')</if>
			<data id="type" label="Types de restauration" mandatory="true" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="restaurationCommercialeTraditionnelle">Restauration traditionnelle</text>
						<text id="restaurationCommercialeRapide">Restauration rapide</text>
					</referential>
				</conftype>
			</data>
			<data id="restaurationCommercialeNbPlacesAssises" label="Nombre de places assises" mandatory="true" type="integer">
			</data>
			<data id="particularites" label="Particularités de restauration (le cas échéant)" mandatory="false" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="restaurationCommercialeLivraison">Livraison à domicile</text>
						<text id="restaurationCommercialeADistance">Vente de repas à distance</text>
						<text id="restaurationCommercialeCamion">Véhicule (foodtruck)</text>
						<text id="restaurationCommercialeCaritatif">Restaurant caritatif</text>
						<text id="restaurationCommercialeADomicile">Cuisine à domicile</text>
					</referential>
				</conftype>
			</data>
			<data id="especes" label="Particularités liées aux espèces animales (le cas échéant)" mandatory="false" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="restaurationCommercialeGrenouilles">Grenouilles</text>
						<text id="restaurationCommercialeEscargots">Escargots</text>
					</referential>
				</conftype>
			</data>
		</group>
		<group id="restaurationCollective" label="Restauration collective">
			<if>Value('id').of($perimetre).contains('restaurationCollective')</if>
			<data id="restaurationCollectiveNbRepas" label="Nombre de repas par semaine" mandatory="true" type="integer">
				<value>500</value>
			</data>
			<data id="statut" label="Statut de l'établissement" mandatory="true" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="restaurationEtablissementProprietaire">Propriétaire</text>
						<text id="restaurationEtablissementPrestataire">Prestataire</text>
					</referential>
				</conftype>
			</data>
			<data id="restaurationSiretBeneficiaire" label="Siret du bénéficiaire" mandatory="true" type="SIRET">
				<if>Value('id').of(_group.statut).contains('restaurationEtablissementPrestataire')</if>
			</data>
			<group id="restaurationEtablissementProprietaire" label="Etablissement propriétaire">
				<if>Value('id').of(_group.statut).contains('restaurationEtablissementProprietaire')</if>
				<data id="restaurationSiretProprietaire" label="Siret du prestataire (le cas échéant)" mandatory="false" type="SIRET">
				</data>
				<data id="publics" label="Publics sensibles (le cas échéant)" mandatory="false" type="CheckBoxes">
					<conftype>
						<referential>
							<text id="restaurationJeunesEnfants">Jeunes enfants</text>
							<text id="restaurationEnfants">Enfants</text>
							<text id="restaurationPersonnesHospitalisees">Personnes hospitalisées</text>
							<text id="restaurationPersonnesAgees">Personnes âgées / maison de retraite</text>
						</referential>
					</conftype>
				</data>
				<data id="lieux" label="Lieux de distribution" mandatory="true" type="CheckBoxes">
					<conftype>
						<referential>
							<text id="restaurationCentreAere">Centre aéré, accueil de loisir</text>
							<text id="restaurationCreche">Créche (dont micro-crèche)</text>
							<text id="restaurationCrecheParentale">Crèche parentale</text>
							<text id="restaurationCentreVacancesPermanent">Centre de vacances permanent</text>
							<text id="restaurationCentreVacancesOccasionnel">Centre de vacances occasionnel</text>
							<text id="restaurationPortage">Portage à domicile</text>
							<text id="restaurationPrison">Etablissement pénitentiaire</text>
							<text id="restaurationEhpad">Etablissement médico-social</text>
							<text id="restaurationEcole">Etablissement d'enseignement</text>
							<text id="restaurationRestaurantEntreprise">Restaurant d'entreprise / administration</text>
							<text id="restaurationCuisinePedagogique">Cuisine pédagogique</text>
						</referential>
					</conftype>
				</data>
				<data id="fonctionnement" label="Fonctionnement" mandatory="true" type="CheckBoxes">
					<conftype>
						<referential>
							<text id="restaurationCuisineCentrale">Cuisine centrale</text>
							<text id="restaurationCuisineSurPlace">Cuisine sur place (repas sur place)</text>
							<text id="restaurationCuisineSatellite">Cuisine satellite</text>
						</referential>
					</conftype>
				</data>
				<data id="restaurationNbCuisinesSatellites" label="Nombre de cuisines satellites sur le site (le cas échéant)" mandatory="false" type="integer">
					<if>Value('id').of(_group.fonctionnement).contains('restaurationCuisineCentrale')</if>
				</data>
				<data id="restaurationSiretCuisineSatellite" label="Siret de la cuisine centrale qui livre" mandatory="true" type="SIRET">
					<if>Value('id').of(_group.fonctionnement).contains('restaurationCuisineSatellite')</if>
				</data>
				<data id="liaisons" label="Types de cuisson" mandatory="true" type="CheckBoxes">
					<conftype>
						<referential>
							<text id="restaurationLiaisonChaude">Liaison chaude</text>
							<text id="restaurationLiaisonFroide">Liaison froide</text>
						</referential>
					</conftype>
				</data>
			</group>
		</group>
	</group>
	<group id="infosCommerce" label="Le commerce, le production fermière">
		<if>Value('id').of($ds097cerfa13984.infosDeclaration.activitesConcernees).contains('commerce')</if>
		<data id="perimetre" label="Périmètre concerné" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="commerceProducteurFermier">Producteur fermier</text>
					<text id="commerceMetierDeBouche">Métier de bouche (boucher, charcutier...)</text>
					<text id="commerceAlimentaire">Commerce alimentaire</text>
				</referential>
			</conftype>
		</data>
		<group id="lieux" label="Lieux d'exercice et de vente">
			<data id="typeVente" label="Types de vente" mandatory="true" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="commerceVente">Vente sur place (boutique, ferme...)</text>
						<text id="commerceVenteADistance">Vente à distance, e-commerce</text>
					</referential>
				</conftype>
			</data>
			<data id="commerceProducteurFermierPointDeVente" label="Producteur fermier : Point de vente" mandatory="true" type="boolean">
				<if>Value('id').of($perimetre).contains('commerceProducteurFermier') and Value('id').of(_group.typeVente).contains('commerceVente')</if>
				<value>no</value>
			</data>
			<data id="commerceProducteurFermierSiret" label="Producteur fermier : Siret du point de vente (le cas échéant)" mandatory="false" type="SIRET">
				<if>$commerceProducteurFermierPointDeVente</if>
			</data>
			<data id="commerceAtelierCollectif" label="Déclaration d'un atelier collectif" mandatory="true" type="boolean">
				<value>no</value>
			</data>
			<data id="lieuxCommerce" label="Commerce alimentaire : Lieux de distribution " mandatory="true" type="CheckBoxes">
				<if>Value('id').of($perimetre).contains('commerceAlimentaire')</if>
				<conftype>
					<referential>
						<text id="commerceAlimentaireEpicerie">Alimentation générale, supérette, épicerie</text>
						<text id="commerceAlimentaireGrandeSurface">Moyenne et grande surface : supermarché et hypermarché</text>
						<text id="commerceAlimentaireMagasinSurgele">Magasin de surgelés</text>
					</referential>
				</conftype>
			</data>
			<data id="lieuxSpecifiques" label="Lieux spécifiques de distribution (le cas échéant)" mandatory="false" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="commerceDistributionAutomatique">Distribution automatique</text>
						<text id="commerceCamion">Véhicule boutique</text>
						<text id="commerceEtalsMarches">Etal(s) de marché</text>
					</referential>
				</conftype>
			</data>
			<data id="commerceMarchesListe" label="liste des marchés" mandatory="false" type="string">
				<if>Value('id').of(_group.lieuxSpecifiques).contains('commerceEtalsMarches')</if>
			</data>
		</group>
		<group id="denrees" label="Denrées">
			<data id="commercePreparation" label="Les denrées sont-elles préparées / fabriquées sur place" mandatory="true" type="boolean">
				<value>yes</value>
			</data>
			<data id="type" label="Types de denrées concernées" mandatory="true" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="commerceTransformationViande">Transformation viande, charcuterie</text>
						<text id="commerceDecoupeViande">Viande fraîche (boucherie, volaille, lapin / lièvre)</text>
						<text id="commerceProduitsLaitiers">Fromage, yaourt, beurre</text>
						<text id="commerceLaitCru">Lait cru</text>
						<text id="commerceAutresProduitsLaitiers">Autres produits laitiers</text>
						<text id="commerceGlaces">Glaces</text>
						<text id="commerceChocolats">Chocolats</text>
						<text id="commerceMiel">Miel</text>
						<text id="commercePainPatisserie">Pain / patisseries</text>
						<text id="commercePlatsCuisines">Plats cuisines</text>
						<text id="commercePoissons">Poissons, coquillages, produits de la pêche</text>
						<text id="commerceOeufsFrais">Oeufs frais</text>
						<text id="commerceEscargotsCuisines">Escargots cuisinés</text>
						<text id="commerceGrenouillesCuisines">Cuisses de grenouilles cuisinées</text>
					</referential>
				</conftype>
			</data>
			<data id="preparationDenreesMixtes" label="Préparation de denrées à base de produits d'origine végétale et d'origine animale" mandatory="true" type="boolean">
				<if>not Value('id').of($perimetre).contains('commerceAlimentaire') and Value('id').of(_group.type).contains('commercePlatsCuisines')</if>
				<value>no</value>
			</data>
			<data id="commerceProduitsLaitiersAutres" label="Autres produits laitiers" mandatory="true" type="string">
				<if>Value('id').of(_group.type).contains('commerceAutresProduitsLaitiers')</if>
			</data>
			<data id="commerceVolumeProduitsCarnes" label="Volume annuel de produits liés à la transformation de viande, à la charcuterie (en tonnes)" mandatory="true" type="integer">
				<if>Value('id').of(_group.type).contains('commerceTransformationViande')</if>
			</data>
			<data id="commerceVolumeViande" label="Volume annuel de viandes fraîche de boucherie (en tonnes)" mandatory="true" type="integer">
				<if>Value('id').of(_group.type).contains('commerceDecoupeViande')</if>
			</data>
			<data id="commerceVolumeVolailles" label="Volume annuel de viandes fraîche de volaille, lapin / lièvre (en tonnes)" mandatory="true" type="integer">
				<if>Value('id').of(_group.type).contains('commerceDecoupeViande')</if>
			</data>
			<data id="commerceVolumeLait" label="Volume annuel de produits laitiers (en tonnes)" mandatory="true" type="integer">
				<if>Value('id').of(_group.type).contains('commerceProduitsLaitiers') or Value('id').of(_group.type).contains('commerceLaitCru') or Value('id').of(_group.type).contains('commerceAutresProduitsLaitiers')</if>
			</data>
			<data id="commerceVolumeOvoproduits" label="Volume annuel d'ovoproduits ou de produits à base d'oeufs (en tonnes)" mandatory="true" type="integer">
				<if>Value('id').of(_group.type).contains('commerceOeufsFrais') or Value('id').of(_group.type).contains('commercePlatsCuisines')</if>
			</data>
			<data id="commerceVolumePeche" label="Volume annuel de poissons, coquillages, produits de pêche (en tonnes)" mandatory="true" type="integer">
				<if>Value('id').of(_group.type).contains('commercePoissons')</if>
			</data>
			<data id="commerceEscargots" label="Les escargots font-ils l'objet d'un abattage sur place" mandatory="true" type="boolean">
				<if>Value('id').of(_group.type).contains('commerceEscargotsCuisines')</if>
				<value>no</value>
			</data>
			<data id="commerceVolumeEscargots" label="Volume annuel d'escargots cuisinés (en tonnes)" mandatory="true" type="integer">
				<if>Value('id').of(_group.type).contains('commerceEscargotsCuisines')</if>
			</data>
			<data id="commerceGrenouilles" label="Les grenouilles font-elles l'objet d'un abattage sur place" mandatory="true" type="boolean">
				<if>Value('id').of(_group.type).contains('commerceGrenouillesCuisines')</if>
				<value>no</value>
			</data>
			<data id="commerceVolumeGrenouilles" label="Volume annuel de cuisses de grenouilles cuisinées (en tonnes)" mandatory="true" type="integer">
				<if>Value('id').of(_group.type).contains('commerceGrenouillesCuisines')</if>
			</data>
			<data id="commerceVolumeAutres" label="Volume autres produits (en tonnes)" mandatory="false" type="integer">
			</data>
		</group>
	</group>
	<group id="infosAbattage" label="L'abattage">
		<if>Value('id').of($ds097cerfa13984.infosDeclaration.activitesConcernees).contains('abattage')</if>
		<data id="abattageNonAgree" label="Abattage non agréé de volailles et lagomorphes" mandatory="true" type="Boolean">
			<help>lagomorphes : lapins, lièvres, rongeurs</help>
			<value>no</value>
		</data>
		<data id="especesConcernees" label="Espèces concernées" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="poulets">Poulets</text>
					<text id="pintades">Pintades</text>
					<text id="faisans">Faisans</text>
					<text id="canards">Canards</text>
					<text id="oies">Oies</text>
					<text id="dindes">Dindes</text>
					<text id="perdrix">Perdrix</text>
					<text id="pigeons">Pigeons</text>
					<text id="cailles">Cailles</text>
					<text id="lievres">Lièvres</text>
					<text id="lapins">Lapins</text>
					<text id="autres">Autres</text>
				</referential>
			</conftype>
		</data>
		<data id="autresEspeces" label="Autres espèces" mandatory="true" type="string">
			<if>Value('id').of(_group.especesConcernees).contains('autres')</if>
		</data>
		<data id="equivalentPoulets" label="Equivalents poulets / an" mandatory="true" type="integer">
			<help>voir driaaf.ile-de-france.agriculture.gouv.fr/IMG/pdf/Reglementation_sanitaire_volailles_tueries_F4_cle0acc16.pdf</help>
		</data>
		<group id="autresTravaux" label="Autres travaux après abattage">
			<data id="complementaires" label="" mandatory="false" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="decoupe">Découpe</text>
						<text id="transformation">Transformation</text>
					</referential>
				</conftype>
			</data>
			<group id="cadreCommerces" label="Commerces de détail livrés (le cas échéant)">
				<if>Value('id').of($autresTravaux.complementaires).contains('decoupe') or Value('id').of($autresTravaux.complementaires).contains('transformation')</if>
				<data id="siretCommerce[]" label="Siret" mandatory="false" max-occurs="4" type="SIRET" width="100%">
				</data>
			</group>
		</group>
	</group>
	<group id="infosPeche" label="La pêche">
		<if>Value('id').of($ds097cerfa13984.infosDeclaration.activitesConcernees).contains('peche')</if>
		<data id="typePeche" label="Type de pêche" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="coquillage">Coquillage</text>
					<text id="poisson">Poisson</text>
				</referential>
			</conftype>
		</data>
		<data id="lieuPeche" label="Lieu de pêche" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="mer">Mer</text>
					<text id="eauDouce">Eau douce</text>
				</referential>
			</conftype>
		</data>
		<data id="nbNavires" label="Nombre de navires (le cas échéant)" mandatory="false" type="integer">
		</data>
	</group>
	<group id="infosTransport" label="Le transport, l'entreposage">
		<if>Value('id').of($ds097cerfa13984.infosDeclaration.activitesConcernees).contains('transport')</if>
		<data id="typeActivites" label="Types d'activités" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="transport">Transport de denrées alimentaires</text>
					<text id="entreposage">Entreposage</text>
					<text id="debarquePeche">Centre de débarque de produits de pêche</text>
					<text id="eclatementPeche">Plateforme d'éclatement de produits de pêche</text>
				</referential>
			</conftype>
		</data>
		<group id="transport" label="Transport">
			<if>Value('id').of($typeActivites).contains('transport')</if>
			<data id="typeTransport" label="Types de transport" mandatory="true" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="froidPositif">Froid positif</text>
						<text id="froidNegatif">Froid négatif</text>
						<text id="liaisonChaude">Liaison chaude</text>
					</referential>
				</conftype>
			</data>
			<data id="nbEngins" label="Nombre d'engins (camions...)" mandatory="true" type="integer">
			</data>
		</group>
		<group id="entreposage" label="Entreposage">
			<if>Value('id').of($typeActivites).contains('entreposage')</if>
			<data id="typeEntreposage" label="Types d'entreposage" mandatory="true" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="temperatureAmbiante">A température ambiante</text>
						<text id="temperatureSpecifique">A température spécifique (dirigée)</text>
					</referential>
				</conftype>
			</data>
		</group>
	</group>
	<group id="infosCollecte" label="La collecte">
		<if>Value('id').of($ds097cerfa13984.infosDeclaration.activitesConcernees).contains('collecte')</if>
		<data id="produitsConcernes" label="Produits concernés" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="oeufs">Oeufs (collecteur uniquement)</text>
					<text id="gibierSauvage">Gibier sauvage (en peau uniquement)</text>
					<text id="miel">Miel</text>
				</referential>
			</conftype>
		</data>
	</group>
	<group id="infosGestion" label="La gestion administrative (traçabilité...)">
		<if>Value('id').of($ds097cerfa13984.infosDeclaration.activitesConcernees).contains('gestion')</if>
		<data id="perimetre" label="Périmètres concernés" mandatory="true" type="CheckBoxes">
			<conftype>
				<referential>
					<text id="remiseDirecte">Remise directe</text>
					<text id="restaurationCollective">Restauration collective</text>
					<text id="transformation">Transformation</text>
				</referential>
			</conftype>
		</data>
	</group>
	<group id="cadreIdentiteGroupe" label="Votre identité">
		<group id="cadreIdentite" label="Identité">
			<data id="civilite" label="Civilité" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="civiliteFeminin">Madame</text>
						<text id="civiliteMasculin">Monsieur</text>
					</referential>
				</conftype>
			</data>
			<data id="nomNaissance" label="Nom de naissance" mandatory="true" type="String(max:50)">
        </data>
			<data id="nomUsage" label="Nom d'usage" mandatory="false" type="String(max:50)">
        </data>
			<data id="prenoms[]" label="Prénom(s) dans l'ordre de l'état civil" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
        </data>
		</group>
		<group id="cadreContact" label="Coordonnnées de contact">
			<data id="telephone" label="Téléphone :" mandatory="true" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="telephoneFixe">Téléphone fixe</text>
						<text id="telephoneMobile">Téléphone mobile</text>
					</referential>
				</conftype>
			</data>
			<group id="telephoneFixe" label="Téléphone fixe">
				<if>Value('id').of(_group.telephone).contains('telephoneFixe')</if>
				<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
			</group>
			<group id="telephoneMobile" label="Téléphone mobile">
				<if>Value('id').of(_group.telephone).contains('telephoneMobile')</if>
				<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
			</group>
			<data id="courriel" label="Courriel" mandatory="false" type="email">
        </data>
			<data id="siteWeb" label="Site Web" mandatory="false" type="string">
        </data>
		</group>
		<group id="cadreAdresse" label="Adresse">
			<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
			<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
			<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
			<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
			<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
			<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
			<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
				<conftype>
					<referential>
						<external>
							<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
							<base>content</base>
							<id>{{entityId}}</id>
							<label>{{{label}}}</label>
						</external>
					</referential>
				</conftype>
				<value>
					<text id="FRXXXXX">France</text>
				</value>
			</data>
			<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
				<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
			</data>
			<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
				<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
				<conftype>
					<referential>
						<external>
							<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
							<base>content</base>
							<id>{{entityId}}</id>
							<label>{{{label}}}</label>
						</external>
					</referential>
				</conftype>
			</data>
			<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
				<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
			</data>
		</group>
	</group>
	<group id="cadreSignatureGroupe" label="Votre signature">
		<group id="cadreSignature" label="Signature">
			<data id="soussigne" label="Je soussigné" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="signataireQualiteDeclarant">Le déclarant</text>
						<text id="signataireQualiteMandataire">Le mandataire ayant procuration</text>
					</referential>
				</conftype>
				<value>
					<text id="signataireQualiteDeclarant">Le déclarant</text>
				</value>
			</data>
			<data id="declarationHonneur" label="déclare sur l'honneur l'exactitude des informations saisies et signe la présente déclaration." type="BooleanCheckBox">
				<value>yes</value>
			</data>
			<group id="informationsMandataire" label="Coordonnées du mandataire">
				<if>Value('id').of($cadreSignature.soussigne).eq('signataireQualiteMandataire')</if>
				<data id="nomPrenomDenomination" label="Nom et prénom du mandataire ou dénomination sociale :" mandatory="true" type="String(max:100)"/>
				<group id="cadreAdresse" label="Adresse">
					<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
					<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
					<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
					<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
					<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
					<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
					<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
						<value>
							<text id="FRXXXXX">France</text>
						</value>
					</data>
					<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
					<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
					<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
						<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
				</group>
			</group>
			<data id="signatureLieu" label="Fait à" mandatory="true" type="String(max:32)">
            </data>
			<data id="signatureDate" label="Le" mandatory="true" type="DatePast">
			</data>
		</group>
	</group>
</form>